Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

500 Error after last update

More
1 year 1 month ago #10253 by Tomas
Tomas created the topic: 500 Error after last update
Hi,

we suddenly noticed that our webpage got a 500 error on first load of what seems any page. After reloading page one or several times it works.

After some troubleshooting we found this in the logs:

PHP Fatal error: require_once(): Failed opening required '/home/vcomwtse/public_html/administrator/components/com_autotweet/vendor/autoload.php' (include_path='.:/opt/cpanel/ea-php56/root/usr/share/pear') in /home/vcomwtse/public_html/administrator/components/com_autotweet/helpers/channels/facebookbase.php on line 39

Any idea? Do I need to reinstall or is it a bug with the new version?

I'm using autotweetNG free.

Regards,

Tomas

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #10255 by Support Team
Support Team replied the topic: 500 Error after last update
Hi,

There are some files missing in your installation (the vendor folder). Please, try to install it again on top of your current installation.

If the problem persists, please, check the parent folder permissions, or try to uninstall/install it again.

Best regards,

Please Log in or Create an account to join the conversation.

Time to create page: 0.079 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now